Bug 36662 - Add the __cxx macro
Summary: Add the __cxx macro
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm-build   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-19 15:06 UTC by hjl
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-17 17:22:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for __cxx (580 bytes, patch)
2001-04-19 15:08 UTC, hjl
no flags Details | Diff

Description hjl 2001-04-19 15:06:51 UTC
There is __cc. It will be nice to have __cxx.

Comment 1 hjl 2001-04-19 15:08:13 UTC
Created attachment 15784 [details]
A patch for __cxx

Comment 2 Jeff Johnson 2001-07-17 17:22:23 UTC
These are rpm-build, not rpm, issues ...

Comment 3 Jeff Johnson 2001-07-28 11:54:46 UTC
Fixed in my next checkin, should be in rpm-4.0.3-0.84.


Note You need to log in before you can comment on or make changes to this bug.